lp:~lubuntu-dev/lxde/lxqt-connman-applet-dev

Created by Julien Lavergne on 2015-04-24 and last modified on 2020-05-30
Get this branch:
bzr branch lp:~lubuntu-dev/lxde/lxqt-connman-applet-dev

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Lubuntu Developers
Project:
LXDE
Status:
Development

Import details

Import Status: Failed

This branch is an import of the HEAD branch of the Git repository at https://github.com/surlykke/lxqt-connman-applet.git.

The import has been suspended because it failed 5 or more times in succession.

Last successful import was on 2020-07-07.

Import started on 2020-07-11 on alnitak and finished on 2020-07-11 taking 15 seconds — see the log
Import started on 2020-07-09 on alnitak and finished on 2020-07-09 taking 15 seconds — see the log
Import started on 2020-07-08 on alnitak and finished on 2020-07-08 taking 15 seconds — see the log
Import started on 2020-07-08 on alnitak and finished on 2020-07-08 taking 15 seconds — see the log

Recent revisions

93. By Tsu Jan on 2020-05-30

Merge pull request #31 from milotype/milotype

Croatian translation

92. By Alf Gaida on 2019-09-22

Translation source update

91. By Pavel Shlyak <email address hidden> on 2019-08-21

Update appletstrings.cpp

90. By Miguel Anxo Bouzada on 2019-05-26

Create lxqt-connman-applet_gl.ts

Galician translation

89. By Alf Gaida on 2019-03-24

Fixed FTBFS

* Fixed wrong minimum version for QtXdg - it must be QTXDG_MINIMUM_VERSION
  instead of QT_MINIMUM_VERSION
* Added CMAKE_INCLUDE_CURRENT_DIR
* Moved add_subdirectory(iconview) under set($foo)
* fixes lxqt/lxqt-connman-applet/issues/25

88. By Alf Gaida on 2019-03-22

Reworded github issue template

87. By Alf Gaida on 2018-12-01

Provide minimum versions

Cleanup CMakeLists.txt a bit

86. By Alf Gaida on 2018-11-22

Set cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)

Use lxqt-build-tools
Prevent InSource builds
Replaced foreach
Removed QUIET

85. By Max Krummenacher <email address hidden> on 2018-09-29

CMakeLists.txt: Fix build with Qt 5.11_beta3 (dropping qt5_use_modules)

| CMake Error at .../CMakeLists.txt (qt5_use_modules):
| Unknown CMake command "qt5_use_modules".

Signed-off-by: Max Krummenacher <email address hidden>

84. By Gabriel Retana on 2017-10-26

Rename strings.cpp and strings.h to appletstrings.cpp and appletstrings.h

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.